.select-city{
    float:left;
    border: 1px solid #ff8039;
    box-sizing: border-box;
    border-radius: 4px;
    height:26px;
    min-width:100px;
    padding-left:5px;
    margin-top:2px;
}
.hc-adress{
    padding-right:5px;
}
.hc-adress:before{
    content: '';
    background:url('/catalog/view/theme/autovio/image/themeimage/map-pin.png');
    background-size:100%;
    width:20px;
    height:20px;
    float:left;
    margin:4px;
}
@media(max-width:500px)
{
    .hc-adress{
        display:block;
        height:30px;
        padding-top:3px;
    }
    .hc-adress:before{
        margin-top:1px;
    }
}